<?php
$dalTableassegnatoadminv80_audit = array();
$dalTableassegnatoadminv80_audit["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableassegnatoadminv80_audit["datetime"] = array("type"=>135,"varname"=>"datetime", "name" => "datetime");
$dalTableassegnatoadminv80_audit["ip"] = array("type"=>200,"varname"=>"ip", "name" => "ip");
$dalTableassegnatoadminv80_audit["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableassegnatoadminv80_audit["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTableassegnatoadminv80_audit["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTableassegnatoadminv80_audit["description"] = array("type"=>201,"varname"=>"description", "name" => "description");
	$dalTableassegnatoadminv80_audit["id"]["key"]=true;

$dal_info["Tables__assegnatoadminv80_audit"] = &$dalTableassegnatoadminv80_audit;
?>